services:
  homepage:
    build:
      context: .
      dockerfile: Dockerfile
#      network: host
    container_name: homepage
    image: apps/homepage:0.0.3
    ports:
      - "3001:3000"   # map host port 3000 to container
    environment:
      NODE_ENV: production
    restart: unless-stopped
